Subject: Re: Cygwin setup errors
From: Robert Collins <[email-masked]>
To: Jim Johansen <[email-masked]>
Cc: [email-masked]
Date: Fri, 23 Apr 2004 21:57:19 +1000

On Fri, 2004-04-23 at 02:53, Jim Johansen wrote:
> I am trying to install cygwin and kde-cygwin on a work machine.  When I start
> cygwin I get the following errors.  It tries to set up files on a non existant
> network drive.  I am not sure what to change where is start up scripts.  Maybe
> it is a cygwin bug.
> 
> If anyone can give me some advice I would appreciate it.

Your HOME directory is set wrongly, either in windows, or in
/etc/passwd.

Cheers,
Rob
-- 
GPG key available at: <http://www.robertcollins.net/keys.txt>.